@charset "euc-jp";
/* CSS Document */

/* ------ margin ------ */
.mgT5  {margin-top:0   !important;}
.mgT5  {margin-top:5px !important;}
.mgT10 {margin-top:10px!important;}
.mgT15 {margin-top:15px!important;}
.mgT20 {margin-top:20px!important;}
.mgT25 {margin-top:25px!important;}
.mgT30 {margin-top:30px!important;}
.mgT35 {margin-top:35px!important;}
.mgT40 {margin-top:40px!important;}
.mgT45 {margin-top:45px!important;}
.mgT50 {margin-top:50px!important;}
.mgT1em {margin-top:1em!important;}

.mgB0  {margin-bottom:0   !important;}
.mgB5  {margin-bottom:5px !important;}
.mgB10 {margin-bottom:10px!important;}
.mgB15 {margin-bottom:15px!important;}
.mgB20 {margin-bottom:20px!important;}
.mgB25 {margin-bottom:25px!important;}
.mgB30 {margin-bottom:30px!important;}
.mgB35 {margin-bottom:35px!important;}
.mgB40 {margin-bottom:40px!important;}
.mgB45 {margin-bottom:45px!important;}
.mgB50 {margin-bottom:50px!important;}

/* ------ padding ------ */
.pdT5  {padding-top:5px!important;}
.pdT10 {padding-top:10px!important;}
.pdT15 {padding-top:15px!important;}
.pdT20 {padding-top:20px!important;}
.pdT25 {padding-top:25px!important;}
.pdT30 {padding-top:30px!important;}
.pdT35 {padding-top:35px!important;}
.pdT40 {padding-top:40px!important;}
.pdT45 {padding-top:45px!important;}
.pdT50 {padding-top:50px!important;}

.pdB5  {padding-bottom:5px;}
.pdB10 {padding-bottom:10px;}
.pdB15 {padding-bottom:15px;}
.pdB20 {padding-bottom:20px;}
.pdB25 {padding-bottom:25px;}
.pdB30 {padding-bottom:30px;}
.pdB35 {padding-bottom:35px;}
.pdB40 {padding-bottom:40px;}
.pdB45 {padding-bottom:45px;}
.pdB50 {padding-bottom:50px;}

/* ------ font ------ */
.fntB { font-weight: bold; }
.fntN { font-weight: normal; }

/* ------ clearFix ------ */
.clearFix {
    display: block;
    min-height: 1%;
}
.clearFix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/* ----- headLine1cl ----- */
#headLine1cl {
	min-height: 88px;  
	height: auto !important;  
	height: 88px;  
}

/* ----- div.contentcontainerbox ----- */
div.contentcontainerbox {
	margin-bottom: 30px;
	padding: 0 10px;
}

/* ----- headline reset ----- */
html body#mx h1.noTmp,
html body#mx h2.noTmp,
html body#mx h3.noTmp {
	height: auto;
	width:auto;
	padding: 0;
	margin: 0;
	line-height:100%;
	background: none;
}

/* ----- .border900 ----- */
.border900 {
	border: 1px solid #900;
	padding: 5px;
	line-height: 2.3em;
}

/* ----- .privacy ----- */
.privacy {
	border: 1px solid #900;
	margin: 10px 0 0;
	padding: 5px;
	width: 100%;
}

/* ----- .p_more ----- */
.p_more { margin-bottom: 0.4em; }

/* ----- .alignC ----- */
p.alignC,
div.alignC { text-align: center; }

/* --- caution --- */
p.cautionC01,
li.cautionC01,
ul.cautionC01 li {
	padding-left: 1.0em !important;
	text-indent: -1.0em !important;
}

/* --- headline --- */
#amc01 h1, #amc01 h2, #amc01 h3 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: auto;
	margin: 0;
	padding: 0;
	position: static;
	width: 100%;
}

/* --- float --- */
.floatL {
	float: left;
}
.floatR {
	float: right;
}

/********** index.html **********/

#searchFlights {
	background-color: #f3f3f3;
	padding: 15px 10px;
	border-top: 3px solid #036;
}

#tabEconomy { display: block; }
#tabOther,
#tabNg { display: none; }

#ecoProcess,
#otherProcess {
	border-top: 3px solid #036;
	padding: 15px 10px 0;
}
#ecoProcess .pdL20,
#otherProcess .pdL20 { padding-left: 20px; }

#tabEconomy .step1,
#tabEconomy .step2,
#tabEconomy .step3,
#tabOther .step1,
#tabOther .step2,
#ng .chart,
#ng .plan {
	border-top: 2px solid #036;
	padding: 20px 10px 0;
}
#tabEconomy .step1 h3,
#tabEconomy .step2 h3,
#tabEconomy .step3 h3,
#tabOther .step1 h3,
#tabOther .step2 h3,
#tabOther .step3 h3 { border-bottom: 1px solid #036; }
#tabEconomy .step1 .example,
#tabEconomy .step2 .example,
#tabEconomy .step3 .example,
#tabOther .step2 .example,
#tabOther .step1 .example {
	border: 1px solid #999;
	padding: 10px;
}
#tabEconomy .btn_switch_tabs,
#tabOther .btn_switch_tabs,
#tabNg .btn_switch_tabs {
	width:880px;
	margin: 0 auto;
}
